Wiedermal Q3 ( Pointrelease defekt? )

  1. godlie

    godlie Thread StarterMacUser Mitglied

    Mitglied seit:
    23.09.2005
    Beiträge:
    15
    Zustimmungen:
    0
    hi

    ich habe mich in den letzten 2 tagen durch viele threads gewühlt und hab nirgends eine lösung zu mienem problem gefundnen.

    ich versuche mir q3 auf meinem Powerbook g4 1,5GHz 1,5GB Ram ATI Mobility Radeon 9700 64MB Mac OS X v. 10.4.2

    hab auch classic installiert, aber was ich bis jetzt gesehen habe brauche ich das nicht. das eigenartige an meinem problem ist, dass pointrelease v1.32 wenn ich versuche es zu öffnen ( vorher mit stuffit entpackt ) bekomme ich immer den fehler:

    Öffnen von „Quake3-132-AltivecTest2.pkg“ fehlgeschlagen

    ich weis schön langsam nicht mehr weiter.
    hat jemand von euch eine lösung bereit?

    greets
     
    godlie, 06.10.2005
  2. CapFuture

    CapFutureMacUser Mitglied

    Mitglied seit:
    23.01.2004
    Beiträge:
    1.780
    Zustimmungen:
    1
    Hmm als ich vor ca 6 Monaten mal Q3 drauf gemacht habe, hat alles super gefunzt. Also keine kaputten pkg, kein Classic...
     
    CapFuture, 06.10.2005
  3. kunZai

    kunZaiMacUser Mitglied

    Mitglied seit:
    26.09.2005
    Beiträge:
    18
    Zustimmungen:
    0
    hast du das pointrelease noch einmal heruntergeladen?
    vielleicht ist es durch den download beschaedigt ?!?

    welche stuffit version?

    hab so in etwa auch deine hardware vorraussetzungen und kein problem q3 zu installieren!
     
    kunZai, 06.10.2005
  4. godlie

    godlie Thread StarterMacUser Mitglied

    Mitglied seit:
    23.09.2005
    Beiträge:
    15
    Zustimmungen:
    0
    ich hab schon ungefähr 5 versch. quellen von denen ich es bezogen habe.

    die stuffit version ist 10.0 komisch ich komm einfach nicht drauf.
    kann es sein das classic da etwas schuld beiträgt?
    hab hier die file mal hochgeladen kann mir jemand sagen ob die fehlerhaft ist oder ob bei mir irgendwo ein fehler ist?

    http://binarydigit.at/Quake3-132-AltivecTest2.pkg.sit

    danke schon jetzt mal.
     
    godlie, 06.10.2005
  5. kunZai

    kunZaiMacUser Mitglied

    Mitglied seit:
    26.09.2005
    Beiträge:
    18
    Zustimmungen:
    0
    hab mir deine version runtergeladen und installiert!
    kein problem mit stuffit 9
    bei mir klappt das stuffit 10 ueberhaupt nicht =(

    installier dir mal die 9er version von stuffit
     
    kunZai, 06.10.2005